Updating eclipse ganymede

Unfortunately I would have to recommend to people to stay away from Ganymede if you use Subversion for version control until they sort out connectors, update sites etc.After installing on 4 machines (3 macs, 1 linux) i’ve finally got 3 out of 4 working – but one of them (one of the identical macs!

I posted on the Eclipse site, and someone mentioned that before trying to update packages, you probably first have to enable the webtools update site.

to create a new AVD Successfully created AVD should look like this Create new Android Project …

CDT 5.0 runs with Eclipse 3.4 and is part of the Eclipse Ganymede simultaneous release.

It is disabled by default (they all should be, except the basics) and it can be enabled on the manage update sites dialog.

I did that, and it solved my problem - I was able to update to 3.0.1.

Search for updating eclipse ganymede:

updating eclipse ganymede-67

Leave a Reply

Your email address will not be published. Required fields are marked *

One thought on “updating eclipse ganymede”

  1. Q isn’t the only child to her parents as she is blessed with four other siblings. Regarding her education and academic achievements, Q went to the Mililani Waena Elementary School and later attended Wheeler Intermediate School.